
@import url(../Fonts/nnfiletransfer/style.css);
@import url(../Fonts/notosans/style.css);

.fa-spin {
    -webkit-animation: fa-spin 2s linear infinite;
    animation: fa-spin 2s linear infinite;
}

@keyframes fa-spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}

.nnfullscreen {
	min-height: calc(100vh - 30px);
	display: -webkit-box;
    display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	justify-content: center;
	background-size: cover;
	background-attachment: fixed;
	font-weight: 300;
	font-family: "Noto Sans JP", "PT Sans", Arial, Helvetica, sans-serif;
	line-height: 1.6;
}

.nnfullscreen .typo3-messages .alert {
	padding: 15px 30px;
	font-size: 0.9rem;
}

.nnfullscreen .typo3-messages {
	list-style: none;
	padding: 0;
	margin: 0;
}
.nnfullscreen .typo3-messages li {
	list-style: none;
	padding: 0;
}
.nnfullscreen .typo3-messages p {
	padding: 0;
	margin: 0;
}
.nnfullscreen .typo3-messages h4 {
	font-size: 1rem;
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: 700;
}

.pwstrength-info {
	color: #7eb31b;
	font-weight: 400;
	padding: 2px 0 2px 0;
}
.pwstrength-info:before {
	font-family: 'nnfiletransfer';
	content: '\e90b';
	display: inline-block;
	margin: 0 5px 0 0;
}
.pwstrength-info.error {
	color: #f0413f;	
}
.pwstrength-info.error:before {
	content: '\e904';
}

.nnfullscreen .tx-felogin-pi1,
.nnfiletransfer {
	position: relative;
	background-color: #f0f0f0;
	padding: 40px;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
}

.nnfullscreen .tx-felogin-pi1 legend:before {
	content: "\e912";
	font-family: nnfiletransfer;
	margin-right: 10px;
}

.nnfiletransfer-form {
	padding-bottom: 25px;
}

.nnfiletransfer .logout {
	font-size: 0.875rem;
	font-weight: 300;
}
.nnfiletransfer h3 {
	font-size: 1.3rem;
	margin: 0;
}
.nnfiletransfer h4 {
	font-size: 1.1rem;
	margin: 0;
}

.nnfiletransfer a {
	text-decoration: none;
	color: inherit;
}

.nnfullscreen .tx-felogin-pi1 input,
.nnfiletransfer .link-field,
.nnfiletransfer .pw,
.nnfiletransfer select.form-control:not([size]):not([multiple]),
.nnfiletransfer input.form-control,
.nnfiletransfer select.form-control {
	height: calc(2.25rem + 5px);
}

.nnfiletransfer .pw {
	font-size: 1.3rem;
	font-family: Courier, monospace;
}

.nnfiletransfer .form-control:disabled, 
.nnfiletransfer .form-control[readonly],
.nnfiletransfer .form-control {
	border-radius: 0;
	box-shadow: none;
	border: none;
	background-color: #fff;
	padding: 5px 15px;
	font-size: 0.85rem;
	font-weight: 300;
}

.nnfiletransfer .form-control:focus {
	outline: none;
	box-shadow: none;
}

.nnfiletransfer label {
	margin-bottom: 15px;
}

.nnfiletransfer .text-presets,
.nnfiletransfer .text-presets:focus {
	background-color: transparent;
	padding: 2px 0 0 0;
}

.nnfiletransfer .message,
.nnfiletransfer .bodytext {
	padding: 15px;
	font-size: 0.85rem;
}

.nnfiletransfer .has-error {
	-webkit-animation: input-error 1s linear forwards;
    animation: input-error 1s linear forwards;
}

@keyframes input-error {
	0% {
		outline: 2px solid #f0413f;
	}
	95% {
		outline: 2px solid #f0413f;
	}
	100% {
		outline: 0 solid transparent;
	}
}

.nnfiletransfer [type="checkbox"] {
	margin: 4px 5px 0 0;
}

.nnfiletransfer .line-right {
	border-right: 1px solid #ddd;
}

.nnft-select {
	position: relative;
}

.nnft-select select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	position: relative;
	z-index: 1;
	background-color: #fff;
}

.nnf-select-sml .form-control {
	font-size: 0.875rem;
	height: auto;
}

.nnft-select select::-ms-expand {
	display: none;
}

.nnft-select:before {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	content: "\e908";
	font-family: 'nnfiletransfer';
	font-size: 1.4375rem;
	pointer-events: none;
	z-index: 5;
}

.nnfiletransfer .dropzone-area {
	background-color: #e8e8e8;
	border: 2px dashed #ccc;
	text-align: center;
	position: relative;
	cursor: pointer;
	transition: 0.5s all;
}

.dz-drag-hover .dropzone-area,
.nnfiletransfer .dropzone-area:hover {
	background-color: #ccdfea;
	border-color: #016e9b;
}

.nnfiletransfer .dropzone-area .text {
	padding: 30px 10px 30px 10px;
	min-height: 370px;
	display: flex;
	align-content: center;
	justify-content: center;
	flex-wrap: wrap;
}

.nnfiletransfer .progress-info {
	display: none;
}

.nnfiletransfer .upload-success h4 {
	margin: 10px 0 0 0;
	font-size: 1.125rem;
}

.nnfiletransfer .upload-success,
.nnfiletransfer .progress-box {
	position: absolute;
	padding: 10%;
	background: rgba(238,238,238,.9);
	top: 0;
	bottom: 0;
	display: none;
}

.show-success .upload-success,
.show-progress .progress-box {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
}

.show-progress .progress-info {
	display: block;
	font-size: 0.8125rem;
}

.show-progress .progress-info span {
	display: block;
}

.show-progress .client-submit {
	display: none;
}

.please-wait {
	display: none;
	padding: .375rem .75rem;
}
.show-progress .please-wait {
	display: inline-block;
}

.nnfiletransfer .progressbar-text {
	color: #999;
	font-size: 1.875rem;
}

.nnfiletransfer .progress {
	height: auto;
	background: transparent;
	box-shadow: none;
	margin-bottom: 0;
}

.nnfiletransfer .dropzone-area .icon-upload {
	font-size: 2.5rem;
	margin: 0 0 15px 0;
	color: #aaa;
	transition: 0.5s all;
}

.nnfiletransfer .nice-checkbox [type="checkbox"] {
	visibility: hidden;
	position: absolute;
	z-index: -100;	
}

.nnfiletransfer .nice-checkbox {
	position: relative;
}
.nnfiletransfer .nice-checkbox label {
	position: relative;
	padding-left: 30px;
}

.nnfiletransfer .nice-checkbox > i.nnft-icon-check {
	font-size: 1.2rem;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	margin-top: -8px;
}

.nnfiletransfer .nnft-icon-success:before {
	content: '\e90b';
	color: #37b960;
	font-size: 3.125rem;
}

.nnfiletransfer .nice-checkbox > i.nnft-icon-check:before {
	content: '\e909';
	color: #c3c3c3;
}

.nnfiletransfer .nice-checkbox [type="checkbox"]:checked ~ i.nnft-icon-check:before {
	content: '\e90b';
	color: #666;
}

.nnfiletransfer .nnft-icon:hover,
.dz-drag-hover .dropzone-area .icon-upload,
.nnfiletransfer .dropzone-area:hover .icon-upload {
	color: #016e9b;
}

.nnfiletransfer .dropzone-area .text h5 {
	font-size: 1.25rem;
}

.nnfiletransfer .dropzone-area .text p {
	font-size: 0.8125rem;
}

.nnfiletransfer label {
	font-weight: 300;
	font-size: 0.875rem;
}

.nnfiletransfer .hidden {
	display: none;
}

.nnfiletransfer .link-field {
	cursor: pointer;
}

.nnfiletransfer hr {
	margin: 0 0 15px 0;
	border-top: 1px solid #ddd;
}

.nnfiletransfer .text-presets {
	height: auto !important;
	padding: 0;
	margin-bottom: 10px;
}

.nnfiletransfer .bodytext {
	min-height: 100px;
}

.nnfiletransfer .message {
	min-height: 100px;
}

.nnfiletransfer .greet-section,
.nnfiletransfer .notify-section,
.nnfiletransfer .link-section,
.nnfiletransfer .password-section {
	max-height: 150px;
	padding-bottom: 15px;
	transition: 0.1s all;
}

.no-greet .greet-section,
.no-notify .notify-section,
.unsecure-pw .link-section,
.no-link .link-section,
.no-password .password-section {
	max-height: 0;
	padding-bottom: 0;
	overflow: hidden;
}

.nnfiletransfer .addon-group {
	background: #fff;
	display: -webkit-box;
    display: -ms-flexbox;
	display: flex;
	align-self: stretch;
	-ms-flex-item-align: stretch;
	align-items: center;
	padding-left: 1px;
	margin-left: -1px;
}

.nnfiletransfer .link-box {
	padding: 15px;
	background-color: #dedede;
	border: 1px solid #ddd;
}

.nnft-icon,
.nnft-icon {
	color: #888;
	cursor: pointer;
	font-size: 1.25rem;
	padding: 0 10px 0 0;
	display: inline-block;
}

.nnfiletransfer .nnft-icon:focus,
.nnfiletransfer .nnft-icon:hover {
	text-decoration: none;
}

.nnfiletransfer .upload-list {
	text-align: left;
	font-size: 0.875rem;
	padding: 0 15px;
	width: 100%;
}

.nnfiletransfer .upload-list .dz-preview:first-child {
	margin-top: 10px;
}

.nnfiletransfer .dz-0remove {
	font-size: 1.60rem;
	line-height: 1;
}
.nnfiletransfer .dz-0remove i {
	padding-top: 2px;
}
.nnfiletransfer .dz-preview {
	display: -webkit-box;
    display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
	background-color: rgba(255,255,255,0.5);
	padding: 10px 15px;
	margin: 0 0 2px 0;
}
.nnfiletransfer .dz-details {
	flex-grow: 1;
	min-width: 0;
}

.nnfiletransfer .icon-download {
	font-size: 1.0625rem;
	top: 3px;
	margin-left: 10px;
}


.nnfiletransfer .dz-filename {
	max-width: 95%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.nnfiletransfer .filelist {
	list-style: none;
	padding: 0;
}

.nnfiletransfer-download hr {
	margin-bottom: 40px;	
}

.nnfiletransfer-download .message {
	padding: 30px;
	font-size: 1rem;
	line-height: 1.5;
	background-color: #f2f2f2;
	height: auto;
}

.nnfiletransfer .filesize {
	text-transform: none;
	font-size: 0.8125rem;
	color: #888;
}
.nnfiletransfer .filelist a {
	display: block;
	background-color: #fff;
	box-shadow: 0 0 1px rgba(0,0,0,0.2);
}
.nnfiletransfer .download-all a:hover {
	text-decoration: none;
	color: inherit;
}
.nnfiletransfer .filelist a:hover {
	text-decoration: none;
	color: inherit;
	background-color: #eee;
}

.nnfiletransfer .download-all a {
	display: inline-block;
}
.nnfiletransfer .download-all {
	margin: 10px 20px 30px 0;
}

.nnfiletransfer .download-all .nnft-icon {
	font-size: 1.25rem;
	margin: 3px 0 0 10px;
}

.nnfiletransfer .filelist .nnft-icon {
	font-size: 1.25rem;
}

.nnfiletransfer [data-toggle] {
	cursor: pointer;
}

.client-uploads .transfer {
	transition: 0.2s all;
	background-color: rgba(255,255,255,1);
}

.client-uploads .transfer.collapsed {
	background-color: rgba(0,0,0,0.05);
}

.client-uploads .details {
	background-color: #fff;
	border: 1px solid #ddd;
}

.client-uploads .details p {
	margin: 0 0 5px 0;
}

.client-uploads label {
	display: block;
	font-weight: 600;
	margin: 0 0 5px 0;
	padding: 0;
}

.client-uploads .file-item {
	background-color: #eee;
}

.nnfiletransfer .submit-response {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 100;
	background: #fff;
}

.nnfiletransfer .spinner-icon {
	display: none;

}
.nnfiletransfer .processing .spinner-icon {
	display: inline-block;
}

.nnfiletransfer .processing .link-section {
	opacity: 0.5;
	pointer-events: none;
}

@media (min-width: 1100px) {
	.nnfiletransfer {
		min-width: 1100px;
	}	
}

@media (max-width: 768px) {
	.nnfiletransfer {
		padding: 25px;
	}
	.nnfiletransfer .line-right {
		border: none;
	}
	.nnfiletransfer .dropzone-area .text {
		display: block;
		min-height: 100px;
	}
}

.nnfiletransfer {
	max-width: 800px;
}

@media (min-width: 1100px) {
	.nnfiletransfer-download {
		min-width: 800px;
	}
}

/*
	---------------------------------------------------------
	Login-Formular
*/

.nnfullscreen .tx-felogin-pi1 {
	font-size: 1rem;
	background: #fff;
}

.nnfullscreen .tx-felogin-pi1 h3 {
	display: none;
}

.nnfullscreen .tx-felogin-pi1 legend {
	font-size: 1.2rem;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	font-weight: 400;
	border-bottom: 1px solid #eee;
}

.nnfullscreen .tx-felogin-pi1 label {
	min-width: 130px;
	font-weight: 300;
	margin: 0;
}

.nnfullscreen .tx-felogin-pi1 fieldset > div {
	padding: 0 0 10px 0;
}

.nnfullscreen .tx-felogin-pi1 input {
	background: #eee;
	border: none;
	padding: 5px 15px;
}

.nnfullscreen .tx-felogin-pi1 [type="submit"] {
	margin-top: 10px;
	float: right;
}

.nnfiletransfer .btn {
	border: none;
	border-radius: 2px;
	font-size: 0.9rem;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.nnfullscreen .tx-felogin-pi1 [type="submit"],
.nnfiletransfer .btn-primary:hover,
.nnfiletransfer .btn-primary {
	background-color: #31485f;
	color: #fff;
	font-weight: 400;
}

.nnfiletransfer .btn-secondary {
	background-color: #a0a8ae;
	color: #fff;
}